.projects__content--list{
    .top-section{
        padding-bottom: 90px;
    }
    .title{
        margin-bottom: 30px;
        text-transform: uppercase;
        color: #3A3D42; 
        font-size: 32px;
        font-weight: 500;
        letter-spacing: 1px;

        @media screen and (min-width: 992px){
            padding-bottom: 15px;
            font-size: 36px;
            margin-bottom: 30px;
        }
    }

    p.description{
        @media screen and (max-width: 991px){
            font-size: 20px!important;
            line-height: 30px;
        }
    }
    .include__item--images{
        margin-bottom: 70px;
      /*  .minimized{
            position: relative;
             &.red{
                    &:after{ 
                    content: ""; 
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    left: 0;
                    background: red;
                    display: block;
                }
            }
        }*/
       
    }
    @media screen and (max-width: 480px){
        .row{
            display: block;
        }
        .col-4{
            max-width: 100%;
        } 
    }
   .info__project{
        padding-bottom: 60px;
        
        .name{
            h3{
                font-size: 20px;
                font-weight: 600;
                letter-spacing: 1px;
                line-height: 34px;
                color: #4A4A4A;
                text-transform: uppercase;
            }
            h2{
                color: #FE4216;
                font-size: 24px; 
                font-weight: 600; 
                letter-spacing: 1.2px;
                line-height: 34px;
                text-transform: uppercase;
            }
        }
        p{
            color: #26292E;
            font-size: 16px;   
            font-weight: 500; 
            line-height: 24px;
        }
   }

   @media screen and (max-width: 767px) {
        .items {
            .row>* {
                width: 100%;
                float: none;
                flex: none;
                max-width: 100%;
                margin: 0;

                p {
                    padding-left: 0;
                }
            }
        }
    }
}

.fsbanner>div:not(.active) {
    background-color: #FE4216;
    background-blend-mode: multiply;
}

.fsbanner>div .name{
    display: none !important;
}

.fsbanner>div .name.minimized{
    display: block !important;
    bottom: auto;
    left: 0;
    top: 50%;
    margin-top: -20px;

    svg {
        width: 85px;
        height: 40px;
        position: absolute;
        left: 50%;
        top: 0;
        margin-left: -42px;
    }

    @media screen and (max-width: 991px) {
        svg {
            width: 40px;
            height: 40px;
            position: absolute;
            left: 50%;
            top: 0;
            margin-left: -20px;
        }
    }
}

div.fsbanner {
    border-radius: 0;
}

.page-template-projects {
    .include__item--images {
        width: 100%;
        overflow: hidden;
    }

    @media screen and (max-width: 479px) {
        .how-can-we-content .bz-form-contact .bz-submit-btn {
            display: block;
            text-align: left;

            .wpcf7-form-control-wrap {
                transform: scale(0.8);
                transform-origin: 0;
                margin-bottom: 15px;
            }
        }
    }

    @media screen and (max-width: 320px) {
        .how-can-we-content .bz-form-contact .bz-submit-btn {
            .wpcf7-form-control-wrap {
                margin-left: 6px;
                margin-bottom: 0px;
            }
        }
    }
}